.lmx {
	font-size:14px
}
.arp {
	font-size: 26px!important;
}
.featured-imagebox-post .featured-content.featured-content-post .post-meta span i {
	color: #1f1a17;
	border: 0px solid #f02036;
	width: auto;
	height: auto;
	text-align: center;
	padding: 0px;
	line-height: 22px;
	border-radius: 0px;
	margin-right: 6px;
}
.trp {
	display: block;
	margin: 25px auto 5px;
	width: 70%;
	font-size: 15px;
}
.home-blog-section {
	background: #d7d7d7;
}
.bgmx {
	background: #d7d7d7;
}
.hirekblokk-head {
	text-align: center!important;
	padding-top: 50px !important;
}
.hirekblokk-slider {
	padding-bottom: 45px !important;
}
.featured-imagebox-post .featured-content.featured-content-post .post-title h5 {
	font-size: 16px;
	line-height: 21px;
	font-weight: 600 !important;
	margin-bottom: 5px !important;
}
.issoo {
	position:relative;
	display:block;
	line-height:18px;
	font-size:14px;
	padding-top:5px
}
.tmpx1 {
	font-size: 21px!important;
	line-height: 22px!important;
	font-weight: 300!important;
	margin-bottom: 0px!important;
	color: #232222;
	display: block;
}
.tmpx2 {
	position: relative;
	display: block;
	line-height: 14px !important;
	font-size: 12px !important;
	padding-top: 3px !important;
}
.ccafdf {
	font-size: 13px;
	margin-bottom: 10px;
	display: block;
	color: #f02036;
}
.b-vezeto {
	font-size:12px!important
}
.featured-title h5 {
	color:#f02036
}
.sidebar .widget-area .widget {
	margin:0 0 20px
}
ul.ttm-recent-post-list>li img {
	width:60px;
	height:60px
}
.featured-icon-box.left-icon .featured-content {
	padding-left:0;
	margin-bottom:-10px;
	position:relative;
	display:block
}
.sidebar .widget-area .widget.contact-widget {
	padding:20px 20px
}
hr {
	border-bottom:1px solid #bbb6b6;
	height:1px;
	border-top:0;
	border-right:0;
	border-left:0;
	margin-top:35px
}
ul.ttm-recent-post-list>li .post-date {
	display:block;
	color:#d91f33!important;
	font-size:13px;
	line-height:15px;
	margin-bottom:2px
}
.title-box .page-title-heading h1 {
	font-size:36px
}
.korabbi-refek {
	position:relative;
	display:block;
	width:100%;
	height:auto;
	font-size:30px;
	font-weight:800;
	margin-bottom:30px;
	text-transform:uppercase;
	line-height:25px;
	margin-top:40px
}
.ttm-list-li-content {
	font-size:18px;
	font-weight:500
}
.accordion .toggle-content {
	padding:0
}
.mv-nagy-betuvel {
	font-size:18px;
	line-height:26px
}
.mv-km {
	font-weight:300!important;
	font-size:32px;
	position:relative;
	margin:0 0 -10px 0;
	display:block;
	line-height:34px
}
.tog {
	position:relative;
	display:block;
	font-size:21px;
	font-weight:700;
	margin-bottom:30px;
	text-transform:uppercase;
	line-height:25px;
	margin-top:45px
}
.view-kisreferencia-blokk-1 img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-1 img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-2 img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-2 img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-3 img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-3 img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-4 img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-4 img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-5 img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-5 img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-1en img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-1en img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-2en img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-2en img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-3en img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-3en img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-4en img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-4en img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-5en img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-5en img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-1de img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-1de img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-2de img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-2de img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-3de img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-3de img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-4de img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-4de img:hover {
	opacity:.7
}
.view-kisreferencia-blokk-5de img {
	width:20%;
	float:left;
	display:block;
	position:relative;
	height:auto;
	padding:1px;
	margin-bottom:0
}
.view-kisreferencia-blokk-5de img:hover {
	opacity:.7
}
ul.views-fluid-grid-items-height-500 li.views-fluid-grid-item {
	height:auto!important
}
ul.views-fluid-grid-items-width-500 li.views-fluid-grid-item {
	width:100%!important;
	margin:-2px;
	padding:2px
}
ul.views-fluid-grid-items-width-500 {
	width:100%!important
}
.info_slide_dots {
	bottom:15px!important
}
.skitter.with-dots {
	margin-bottom:-20px!important
}
.korabbi-refek {
	position:relative;
	display:inline;
	height:auto;
	font-size:25px;
	font-weight:600;
	line-height:26px;
	margin-top:70px;
	background:#232222;
	padding:12px;
	color:#fff;
	width:auto;
	margin-bottom:100px;
	top:60px
}
.ttm-list-li-content {
	font-size:16px;
	font-weight:300;
	line-height:26px;
	position:relative;
	display:block
}
div.views-fluid-grid {
	margin-top:100px
}
 @media only screen and (max-width:1500px) and (min-width:1401px) {
 .widget.widget-nav-menu ul li a {
 font-size:15px
}
}
 @media only screen and (max-width:1400px) and (min-width:1201px) {
 .widget.widget-nav-menu ul li a {
 font-size:14px
}
}
 @media only screen and (max-width:1400px) and (min-width:991px) {
 .ttm-recent-post-list a {
 font-size:12px;
 line-height:0
}
}
 @media only screen and (max-width:1200px) and (min-width:991px) {
 .widget.widget-nav-menu ul li a {
 font-size:12px
}
 .featured-title h5 {
 font-size:14px!important
}
 .b-vezeto {
 font-size:10px!important;
 line-height:8px!important
}
 .issoo {
 position:relative;
 display:block;
 line-height:16px;
 font-size:13px;
 padding-top:5px
}
 .ttm-recent-post-list a {
 font-size:10px!important
}
 ul.ttm-recent-post-list>li .post-date {
 display:block;
 color:#d91f33!important;
 font-size:11px;
 line-height:auto!important;
 margin-bottom:2px
}
 ul.ttm-recent-post-list>li {
 padding:2px 0 2px!important;
 display:inline-block;
 width:100%;
 line-height:12px
}
}
 @media only screen and (max-width:1060px) and (min-width:991px) {
 .featured-title h5 {
 font-size:13px!important
}
}
 @media only screen and (max-width:991px) and (min-width:10px) {
 .widget.widget-nav-menu ul li a {
 font-size:15px
}
 .trp {
 display: block;
 margin: 25px auto 50px;
 width: 90%;
 font-size: 14px;
}
.arp {
 font-size: 22px!important;
}
.trp {
 display: block;
 margin: 15px auto 50px;
 width: 90%;
 font-size: 14px;
}
 .ttm-row.blog-section.home-blog-section {
 padding-bottom: 45px!important;
}
 .mobile-off {
 display:none!important
}
 .issoo {
 font-size:14px;
 padding-top:12px
}
 .sidebar div.widget-area {
 margin-top:-60px;
 padding:0 15px
}
}
 @media only screen and (max-width:767px) and (min-width:10px) {
 .korabbi-refek {
 font-size:21px;
 line-height:24px;
 top:48px
}
 .widget .widget-title {
 font-size:16px!important
}
 .title-box .page-title-heading h1 {
 font-size:16px
}
}
 @media only screen and (max-width:500px) and (min-width:10px) {
 .featured-title h5 {
 font-size:13px;
 line-height:24px
}
 .issoo {
 font-size:12px;
 padding-top:12px
}
}
 @media only screen and (max-width:360px) and (min-width:10px) {
 .korabbi-refek {
 font-size:16px;
 line-height:18px;
 top:50px
}
}
#slide-container {
	position:relative;
	max-width:100%
}
#slide-first-element {
	display:block;
	width:100%;
	height:auto
}
#slide-element-2, #slide-element-3, #slide-element-4 {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0
}
.slide-image {
	width:100%
}
#slide-first-element {
	animation:fade-1 16s infinite;
	-webkit-animation:fade-1 16s infinite
}
#slide-element-2 {
	animation:fade-2 16s infinite;
	-webkit-animation:fade-2 16s infinite
}
#slide-element-3 {
	animation:fade-3 16s infinite;
	-webkit-animation:fade-3 16s infinite
}
#slide-element-4 {
	animation:fade-4 16s infinite;
	-webkit-animation:fade-5 16s infinite
}
 @keyframes fade-1 {
 0% {
 opacity:1
}
 33% {
 opacity:0
}
 66% {
 opacity:0
}
 100% {
 opacity:1
}
}
 @keyframes fade-2 {
 0% {
 opacity:0
}
 33% {
 opacity:1
}
 66% {
 opacity:0
}
 100% {
 opacity:0
}
}
 @keyframes fade-3 {
 0% {
 opacity:0
}
 33% {
 opacity:0
}
 66% {
 opacity:1
}
 100% {
 opacity:0
}
}
 @keyframes fade-4 {
 0% {
 opacity:0
}
 25% {
 opacity:0
}
 50% {
 opacity:0
}
 75% {
 opacity:1
}
 100% {
 opacity:0
}
}
.mv-justify {
	text-align:justify
}
.mv-km {
	text-align: left!important;
	font-size: 19px;
	line-height: 25px;
	font-weight: 500 !important;
	margin-top: 10px;
}
